1766108957385
8541,0.0.0
15835,0.0.0
8960,0.0.0
6976,0.0.0
13520,2.5.0
14892,0.0.0
6667,0.0.0
9280,0.0.0
10190,0.0.0
11688,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
15,2.3.0
375,0.0.0
8119,1.14.0
13439,0.0.0
8537,0.0.0
1964,2.2.0
24048,0.0.0
10127,0.0.0
22132,0.0.0
727,1.14.0
4794,0.0.0
3349,0.0.0
22,2.3.0
6333,2.4.0
12870,0.0.0
5367,0.0.0
14533,2.5.0
6062,0.0.0
6989,2.4.0
6984,2.4.0
20615,1.33.0,1.27.0
23261,0.0.0
24477,1.33.0
1937,1.33.0
10530,0.0.0
21381,1.23.0
6988,2.4.0
407,2.5.0
3359,0.0.0
17366,0.0.0
8853,1.27.0
11010,0.0.0
3727,2.5.0
19515,1.27.0
11712,0.0.0
7303,0.0.0
1402,0.0.0
15840,2.5.0
14917,1.23.0
21759,0.0.0
24487,0.0.0
20256,1.27.0
9299,0.0.0
18336,2.2.0
18312,0.0.0
393,2.4.0
1413,2.2.0
2874,1.27.0
21022,0.0.0
8126,1.14.0
16903,0.0.0
20630,2.5.0
12846,0.0.0
11673,0.0.0
15811,0.0.0
20222,0.0.0
18317,0.0.0
9708,1.14.0
23603,0.0.0
11810,1.14.0
10569,0.0.0
11023,1.14.0
50,0.0.0
6,2.5.0
19074,0.0.0
16187,1.14.0
14543,1.14.0
13721,0.0.0
19095,1.27.0
2888,0.0.0
8550,2.4.0
11323,0.0.0
21007,0.0.0
62,0.0.0
11359,2.5.0
776,0.0.0
10154,0.0.0
82,1.14.0
11361,2.2.0
11357,2.2.0
11711,1.14.0
20271,0.0.0
11362,2.2.0
11360,2.2.0
15349,0.0.0
24485,0.0.0
2474,0.0.0
5035,0.0.0
20279,1.33.0
23714,0.0.0
12927,0.0.0
2895,0.0.0
2955,2.2.0
2455,2.4.0
10561,0.0.0
13288,0.0.0
16685,2.0.0,1.33.0
792,0.0.0
1104,0.0.0
2457,2.5.0
14923,0.0.0
4160,2.4.0
6701,0.0.0
15832,0.0.0
3451,1.33.0,1.27.0
24475,0.0.0
21051,2.5.0
5458,0.0.0
18300,2.5.0
12445,0.0.0
5761,0.0.0
15853,1.27.0
7353,0.0.0
21423,1.27.0
15237,2.4.0
19104,0.0.0
21422,1.27.0
5402,2.0.0,1.33.0
19571,0.0.0
14121,0.0.0
3780,0.0.0
9717,0.0.0
5436,2.5.0
19941,1.27.0
61,0.0.0
13624,0.0.0
12977,1.27.0
1860,1.33.0,1.27.0
2956,2.4.0
2410,2.2.0
419,0.0.0
1450,1.27.0
429,0.0.0
2462,0.0.0
16065,0.0.0
21025,0.0.0
5425,0.0.0
12484,0.0.0
17978,0.0.0
8525,2.5.0
20638,2.5.0
5342,0.0.0
13700,1.23.0
7349,0.0.0
15383,1.27.0
4215,1.14.0
4000,0.0.0
21444,0.0.0
21059,2.1.0
4984,0.0.0
21056,2.0.0
23293,0.0.0
7408,0.0.0
21494,0.0.0
8273,0.0.0
16655,0.0.0
11068,1.27.0
15915,2.4.0
22630,0.0.0
10703,0.0.0
14168,0.0.0
20347,0.0.0
21642,2.5.0
10231,1.14.0
4275,1.33.0,1.27.0
1210,0.0.0
5078,1.14.0
19582,0.0.0
11786,0.0.0
22637,1.23.0
23762,1.27.0
86,1.14.0
5084,2.2.0
11061,0.0.0
91,0.0.0
23331,2.5.0
3795,2.4.0
20747,0.0.0
13463,1.27.0
11400,0.0.0
8265,0.0.0
15377,2.0.0,1.33.0
18370,0.0.0
6124,0.0.0
12135,2.4.0
533,0.0.0
94,0.0.0
11407,0.0.0
15386,0.0.0
3804,1.27.0
17283,0.0.0
21492,0.0.0
458,0.0.0
18434,0.0.0
9154,1.23.0
24162,0.0.0
3831,0.0.0
22308,0.0.0
6777,1.14.0
5037,2.4.0
7438,0.0.0
1444,0.0.0
4872,0.0.0
10709,0.0.0
21516,0.0.0
22312,1.14.0
7067,0.0.0
11825,2.2.0
10737,0.0.0
11826,2.2.0
3001,1.14.0
5475,2.2.0
466,2.2.0
3473,2.4.0
22387,2.5.0
24082,0.0.0
17340,2.5.0
14606,2.0.0,1.33.0,1.27.0
14157,0.0.0
24552,0.0.0
10691,2.3.0
2509,2.2.0
820,2.0.0,1.33.0
7381,0.0.0
20341,1.27.0
20339,1.27.0
6099,1.33.0
20342,1.27.0
20340,1.27.0
13452,0.0.0
24157,0.0.0
13451,2.2.0
8326,0.0.0
22687,1.14.0
3039,0.0.0
1188,0.0.0
12659,0.0.0
15980,0.0.0
9835,2.2.0
11339,1.27.0
22332,1.14.0
18097,0.0.0
21519,0.0.0
23382,2.4.0
3506,0.0.0
14183,1.23.0
4773,2.3.0
18845,1.14.0
10711,2.5.0
15467,1.33.0
868,2.2.0
1191,1.14.0
1175,0.0.0
3019,1.33.0
13076,0.0.0
12635,1.14.0
23381,2.4.0
7117,0.0.0
7424,0.0.0
11835,1.14.0
17021,0.0.0
18855,0.0.0
4144,1.27.0
4759,1.27.0
22322,2.4.0
3120,2.5.0
7863,1.14.0
10088,0.0.0
14658,0.0.0
10754,1.27.0
16373,1.27.0
8331,1.27.0
10729,1.27.0
2498,1.14.0
13141,0.0.0
24540,0.0.0
20770,0.0.0
1675,1.14.0
5844,0.0.0
14903,0.0.0
1140,0.0.0
1054,2.2.0
4357,2.4.0
19664,0.0.0
12398,0.0.0
10743,0.0.0
17358,1.27.0
3871,0.0.0
4808,2.5.0
150,1.27.0
7422,0.0.0
1655,0.0.0
17389,0.0.0
14229,0.0.0
23264,2.5.0
5508,0.0.0
14275,0.0.0
13871,2.3.0
182,0.0.0
247,0.0.0
13867,2.2.0
17443,2.2.0
24238,0.0.0
5540,0.0.0
7497,0.0.0
11170,0.0.0
17799,1.27.0
10320,0.0.0
13872,2.3.0
15144,0.0.0
12291,0.0.0
4103,0.0.0
7148,0.0.0
23901,0.0.0
23902,0.0.0
8686,1.27.0
16380,1.14.0
23114,0.0.0
7899,0.0.0
9180,2.4.0
24224,2.2.0
9178,2.4.0
20772,2.2.0
21951,0.0.0
11136,2.4.0
17754,0.0.0
11554,2.4.0
23438,1.23.0
12686,1.33.0
4834,0.0.0
17408,2.2.0
17409,2.2.0
17410,2.2.0
20067,1.27.0
11211,2.5.0
24208,0.0.0
558,0.0.0
245,2.5.0
14672,0.0.0
8669,1.14.0
9442,2.5.0
15192,0.0.0
4843,0.0.0
4840,0.0.0
18879,1.14.0
895,0.0.0
1229,1.14.0
12698,0.0.0
12216,0.0.0
13562,1.14.0
18882,2.2.0
13543,0.0.0
24640,0.0.0
11891,1.27.0
18481,0.0.0
21611,0.0.0
17733,2.2.0
902,0.0.0
24647,1.14.0
21207,0.0.0
1641,2.5.0
22701,2.5.0
18914,0.0.0
6781,2.4.0
16389,0.0.0
6194,0.0.0
18493,1.14.0
22317,1.33.0,1.27.0
1247,0.0.0
916,0.0.0
15126,0.0.0
11813,2.2.0
14271,0.0.0
7492,0.0.0
11859,2.4.0
24213,2.5.0
24256,0.0.0
10336,0.0.0
23354,2.4.0
16794,0.0.0
23873,1.27.0
23871,1.27.0
5613,0.0.0
23875,1.27.0
1828,0.0.0
20843,0.0.0
15705,1.14.0
7521,0.0.0
23500,0.0.0
10368,1.14.0
10812,0.0.0
18573,0.0.0
23855,1.27.0
20457,0.0.0
18190,0.0.0
21995,2.5.0
22776,2.4.0
3566,2.5.0
17122,0.0.0
16428,2.0.0,1.33.0
6545,1.27.0
21621,0.0.0
12736,0.0.0
23119,0.0.0
23864,0.0.0
5585,0.0.0
7538,2.5.0
2739,0.0.0
15179,1.14.0
6850,0.0.0
9507,0.0.0
7932,0.0.0
15703,2.4.0
2700,1.14.0
7936,1.27.0
9490,0.0.0
20110,2.5.0
625,0.0.0
20111,2.4.0
20112,2.4.0
20113,2.3.0
248,1.23.0
18181,0.0.0
5908,0.0.0
11570,2.2.0
20835,0.0.0
7891,0.0.0
18571,2.2.0
1289,1.23.0
10391,1.27.0
9959,0.0.0
4894,1.14.0
2285,1.33.0,1.27.0
17426,0.0.0
18552,2.2.0
6891,0.0.0
21237,1.23.0
6872,0.0.0
3197,0.0.0
17472,0.0.0
23862,1.27.0
22781,1.14.0
612,0.0.0
20857,2.5.0
17815,1.14.0
6877,2.3.0
16790,2.5.0
17479,0.0.0
2278,0.0.0
17129,0.0.0
23913,1.14.0
2789,0.0.0
6319,2.2.0
268,0.0.0
18984,0.0.0
17505,2.2.0
1918,0.0.0
16823,0.0.0
9578,1.27.0
20954,0.0.0
8416,0.0.0
18206,0.0.0
20148,1.27.0
9192,2.5.0
5060,0.0.0
19790,1.27.0
9993,0.0.0
3266,2.5.0
6953,0.0.0
9194,0.0.0
23148,1.14.0
1300,1.14.0
5976,2.2.0
23569,0.0.0
9526,1.27.0
23572,0.0.0
11952,1.27.0
9528,1.27.0
7202,0.0.0
9525,1.27.0
11751,0.0.0
1822,0.0.0
16430,0.0.0
1839,1.14.0
11038,2.5.0
17502,0.0.0
2776,1.14.0
24716,0.0.0
5764,0.0.0
7568,0.0.0
16818,2.2.0
17151,0.0.0
6261,2.0.0,1.33.0,1.27.0
1883,0.0.0
3283,2.2.0
1848,0.0.0
8779,2.5.0
24378,0.0.0
10459,0.0.0
3285,1.27.0
24698,2.5.0
21291,0.0.0
24721,0.0.0
3284,1.27.0
16471,0.0.0
9196,0.0.0
10482,0.0.0
15229,0.0.0
18195,2.2.0
23568,1.27.0
17514,2.5.0
2335,1.33.0
18193,2.2.0
7604,0.0.0
18194,2.2.0
23602,0.0.0
23929,1.23.0
10406,0.0.0
7584,0.0.0
1433,1.27.0
8434,1.33.0
22464,0.0.0
4917,0.0.0
11254,0.0.0
18631,0.0.0
266,1.14.0
20903,2.3.0
17889,1.14.0
7601,0.0.0
21587,2.4.0
16153,1.27.0
8495,0.0.0
10120,0.0.0
21014,0.0.0
22081,1.23.0
8499,1.23.0
10924,1.14.0
19457,0.0.0
9244,0.0.0
9623,0.0.0
21741,1.27.0
16518,0.0.0
22864,1.27.0
23617,1.27.0
12820,0.0.0
24231,0.0.0
10021,1.14.0
15252,0.0.0
21184,0.0.0
334,1.27.0
3295,1.33.0,1.27.0
3272,2.2.0
24407,0.0.0
5296,2.5.0
14004,0.0.0
10001,0.0.0
14003,0.0.0
16137,1.33.0,1.27.0
4838,2.5.0
1021,0.0.0
5666,2.4.0
15276,0.0.0
5010,2.5.0
19530,0.0.0
5683,0.0.0
22485,0.0.0
23229,2.2.0
4941,2.5.0
5989,0.0.0
18269,0.0.0
16510,0.0.0
12222,1.27.0
4942,0.0.0
9652,0.0.0
10935,0.0.0
9259,1.27.0
8496,0.0.0
13691,2.2.0
22069,0.0.0
10876,2.3.0
6952,0.0.0
20965,0.0.0
17923,0.0.0
9264,0.0.0
2790,1.27.0
6957,2.0.0,1.33.0,1.27.0
11286,0.0.0
10874,2.4.0
21342,2.3.0
3667,0.0.0
22478,1.14.0
6252,0.0.0
19467,2.4.0
13649,2.2.0
3672,0.0.0
13650,2.2.0
13653,2.2.0
19468,0.0.0
3617,2.5.0
20204,0.0.0
5692,0.0.0
6321,1.14.0
3253,2.2.0
8508,0.0.0
3255,2.2.0
1846,0.0.0
16857,0.0.0
